Doctrine\Tests\ORM\Mapping\DDC1170Entity:
  type: entity
  id:
    id: 
      columnDefinition: INT unsigned NOT NULL
      generator:
        strategy: NONE
  fields:
    value:
      columnDefinition: VARCHAR(255) NOT NULL
